Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047132
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2021-06-15 09:442021-07-23 12:51
ReporterplujanView Statuspublic 
Assigned Toagonzalez 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047132: [CY] Logout button is missing its testid

DescriptionThe button to log out does not have a testid field
Steps To ReproduceInspect the contents of the pop up shown when clicking in the user name (top right button) and check that, while "profile" button has a testid, its sibling, "logout" does not.
TagsNo tags attached.
Attached Filespng file icon logout_notestid.png [^] (155,233 bytes) 2021-06-15 09:44

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0130678)
hgbot (developer)
2021-07-21 20:44

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/604 [^]
(0130729)
hgbot (developer)
2021-07-23 12:51

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.core2/-/merge_requests/604 [^]

- Issue History
Date Modified Username Field Change
2021-06-15 09:44 plujan New Issue
2021-06-15 09:44 plujan Assigned To => Retail
2021-06-15 09:44 plujan File Added: logout_notestid.png
2021-06-15 09:44 plujan Triggers an Emergency Pack => No
2021-06-15 12:09 plujan Summary Logout button is missing its testid => [CY] Logout button is missing its testid
2021-06-21 13:26 dmiguelez Status new => acknowledged
2021-07-21 20:44 hgbot Note Added: 0130678
2021-07-23 12:51 hgbot Note Added: 0130729
2021-07-23 12:51 dmiguelez Status acknowledged => scheduled
2021-07-23 12:51 dmiguelez Assigned To Retail => agonzalez
2021-07-23 12:51 dmiguelez Status scheduled => resolved
2021-07-23 12:51 dmiguelez Resolution open => fixed
2021-07-23 12:51 dmiguelez Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker